HBPP(1)

NAME
hbpp - Harbour Project Preprocessor

SYNOPSIS
hbpp <file[.prg]> [options]

DESCRIPTION
hbpp is the old Harbour Project preprocessor.

OPTIONS

-d<id>[=<val>]
    #define <id>

-i<path>
    add #include file search path

-o  creates hbpp.out with all tables

-n  with those only, which defined in your file

-w  enable warnings

AUTHOR
Author of hbpp: The Harbour Project (http://www.harbour-project.org) This manual page was written by Luis Mayoral <mayoral@linuxadicto.org>, for the Debian GNU/Linux system (but may be used by others).